.. apsg documentation master file, created by
   sphinx-quickstart on Tue Jul  9 22:26:36 2013.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to APSG's documentation!
======================================

APSG defines several new python classes to easily manage, analyze and
visualize orientational structural geology data. It is under active
developement, so until documenation will be finished, you can go trough
tutorial to see what APSG can do for you.

Contents:

.. toctree::
   :maxdepth: 2

   automodules
   tutorial
   installation
   usage
   contributing
   authors
